package it.integry.integrywmsnative.gest.prod_fabbisogno_linee_prod.dialog_ask_mag_prossimita;

import dagger.Subcomponent;

@Subcomponent
public interface DialogAskMagazzinoProssimitaComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogAskMagazzinoProssimitaComponent create();
    }

    void inject(DialogAskMagazzinoProssimitaView dialogAskMagazzinoProssimitaView);

}
